Skip to Content
avatar image
Former Member

Problems to install SAP Busines One Server Tools on Linux

Hi guys,

I am having a problem to install SAP Business One Server on Linux. I already have installed all the Hana components (AFL, Database, Client, Studio) and i had a old sap version installed on this linux server but i had another problem with SAP upgrade from 9.2 PL 05 to SAP 9.2 PL 07 so i decided reinstall all the SAP. I removed all SAP components and folders, and now when o try to run the install from Packages.Linux shows this erro message and i can not go on. Shows this error below:

Someone had this erro before too?

Regards.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers